html {
  background-color: #FFFFFF;
/*   padding: 4px 8px 4px 8px; */
  font-size: 10px;
  font-family: 'Open Sans', sans-serif;
}

body.fanimani-extension-installed.fanimani-extension-chrome-desktop.chrome-desktop {}

header {
  background-color: #C01422;
  padding: 0px;
  text-align: center;
  font-size: 24px;
  color: white;
}

aside {
  float: left;
  width: 15%;
/*   height: 300px; /* only for demonstration, should be removed */
/*   background: #ccc; */
  padding: 20px;
}

main {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
/*   gap: 10px; */
  margin: 0;
/*   padding: 0; */
/*   border: 1px solid #000; */
/*   float: right; */
/*   padding: 10px; */
/*   width: 85%; */
/*   background-color: #f1f1f1; */
/*   height: 300px; /* only for demonstration, should be removed */
}

footer {
  background-color: #C01422;
  padding: 10px;
  text-align: center;
  color: white;
}

.column {
  background-color: #C01422;
  float: left;
  text-align: center;
/*   padding: 10px; */
/*   height: 600px; /* Should be removed. Only for demonstration */ */
    
}

.left, .right {
  text-align: center;
/*   width: 100px; */
  width: 200px;
/*   height: 600px; */
}

.middle {
  text-align: center;
/*   width: 680px; */
  width: 880px;
/*   height: 600px; */
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

h1 {
  font-size: 32px;
  text-align: center;

}
h2 {
    color: #FFFFFF;
}

p, li {
  font-size: 16px;
  line-height: 1;
  letter-spacing: 1px;
    color: #FFFFFF; 
}

body {
  width: 1280px;
  margin: 0 auto;
  background-color: #263779;
/*   padding: 4px 8px 4px 8px; */
/*  border: 4px solid #263779;*/
 border: 0px solid #263779;
}

table, th, td {
  border: 2px solid #263779;
  border-collapse: collapse;
/*   padding: 4px 8px 4px 8px; */
/*   padding: 5px; */
}

h1 {
  margin: 0;
/*   padding: 4px 8px 4px 8px; */
/*   padding: 20px 0; */
  color: #FFFFFF;
  text-shadow: 3px 3px 1px #776655;
}

img {
  display: block;
  margin: 0 auto;
}

/*imgframe {
  display: block;
  border: 3;
  margin: 0 auto;
}*/

video {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.videos-container {
  display: flex;
  justify-content: center;
/*   align-items: center; */
/*  width: 720px; */
/*  height: 410px; */
/*  width: 800px;
  height: 600px;*/
}

.video-wrapper {
  width: 800px;
  height: 450px;
/*  width: 720px;
  height: 500px;*/
  position: absolute;
  border: 1px solid #000;
  margin: 0px;
}

.video {
  position: absolute;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  object-fit: cover;
}

.video-wrapper:nth-child(1) .video {
  opacity: 1;
}

.video-wrapper:nth-child(2) .video {
  opacity: 1;
}
